.product-list-item {
  background-color: #fff;
  padding: 24px;
  // border-top: 2px solid #dddddd;
  // border-left: 2px solid #dddddd;

  &-price {
    font-weight: 400;
  }

  &-img {
    width: 100%;
  }
}
